/* ========================================
   SOCIAL BUTTONS COMPONENT
   ======================================== */

.social-btn-group button {
  background-color: #214D99;
  border: 1px solid #406DBC;
  color: white;
  cursor: pointer;
  font-size: 22px;
  float: left;
}

.social-btn-group button:hover {
	background-color: #0F3370;
}

.social-btn-group button:not(:last-child) {
	border-right: none;
}

.social-btn-group:after {
	content: "";
	clear: both;
	display: table;
}

/* Other links footer */
.other-links {
	list-style-type: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}

.other-links li {
	float: left;
	color: #919191;
	padding-left: 15px;
	padding-right: 15px;
}

.other-links li button {
	color: white;
	background-color: transparent;
	border: none;
}

.other-links li a {
    text-decoration: none;
	color: white;
}

.other-links li a:link {
  color: white;
}

.other-links li a:visited {
  color: white;
}

.other-links li a:hover {
  color: white;
}

.other-links li a:active {
  color: white;
}
